<!DOCTYPE html>
<html>
	<head>
		<title>Activity</title>
	</head>
	<body>
		<h1 align="center">You are at activity/music/reviews page.</h1>

		<!-- Unique Image -->
		<img src="../pug.jpg" width="200" height="200">

		<!-- Ordered List Hyperlinks -->
		<ol type="a">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
		</ol>
	</body>
</html>